Name:           pam_fprint
Version:        0.2
Release:        3%{?dist}
Summary:        Integrate libfprint with existing applications

Group:          System Environment/Base
License:        GPLv2
URL:            http://www.reactivated.net/fprint/wiki/Main_Page
Source0:        http://downloads.sourceforge.net/fprint/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: libfprint pam-devel libfprint-devel 
#Requires:       

%description
To integrate libfprint with existing applications, so that users can use 
their fingerprint reading hardware.

%prep
%setup -q
sed -i -e 's|pammoddir.=./lib/security|pammoddir=/%{_lib}/security|' src/Makefile.*

%build
%configure 
make %{?_smp_mflags}



%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

#%post

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc INSTALL COPYING NEWS README AUTHORS
/%{_lib}/security/%{name}.so
%{_bindir}/%{name}_enroll



%changelog
* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.2-3
- Autorebuild for GCC 4.3

* Sat Nov 24 2007 Pingou <pingoufc4@yahoo.fr> 0.2-2
- Addition of the SELinux rule

* Sat Nov 24 2007 Pingou <pingoufc4@yahoo.fr> 0.2-1
- First release

